<?php
namespace Lock;
/**
 * User: liuyuzhen
 * Date: 2018/8/20
 * Time: 10:09
 * Description:
 */
interface ILock{
    const EXPIRE = 5;

    public function getLock($key, $timeout = self::EXPIRE);

    public function releaseLock($key);

}